<?php
session_start();
unset($_SESSION['agent_id']);
unset($_SESSION['agent_app_id']);
unset($_SESSION['agent_price']);

header('Content-Type: application/json');
echo json_encode(['success' => true]);
?>